/* ==========================================
   MENU CONTROL
========================================== */

.control-menu{
  background:#000;
  width:100%;
  position: relative;
  z-index: 9999;
}
.control-menu-container{
    max-width:1400px;
    margin:0 auto;
    padding:0 8%;
    height:150px;

    display:flex;
    justify-content:space-between;
    align-items:center;
}

.control-logo img{
    height:150px;
    width:auto;
    display:block;
}

/* ========================= */

.control-menu-list{
    display:flex;
    align-items:center;
    gap:20px;

    list-style:none;
    margin:0;
    padding:0;
}

.control-menu-list li{
    position:relative;
}

.control-menu-list a{
    display:block;
    padding:10px 16px;

    color:#fff;
    text-decoration:none;

    font-family:'Montserrat',sans-serif;
    font-size:15px;
    font-weight:700;

    transition:.25s ease;
}

.control-menu-list a:hover{
    background:#BB1755;
}

/* =========================
   SUBMENU
========================= */

.control-dropdown{
    display:none;

    position:absolute;
    top:100%;
    left:0;

    min-width:220px;

    list-style:none;
    margin:0;
    padding:0;

    background:#000;
}

.control-dropdown li{
    width:100%;
}

.control-dropdown a{
    padding:14px 18px;
}

.control-submenu:hover .control-dropdown{
    display:block;
}

/* =========================
   HAMBURGUESA
========================= */

.control-menu-toggle{

    display:none;

    color:#fff;
    font-size:34px;
    cursor:pointer;
}

/* =========================
   RESPONSIVE
========================= */

@media(max-width:900px){

    .control-menu-container{

        height:auto;
        padding:16px 5%;
        flex-wrap:wrap;
    }

    .control-menu-toggle{
        display:block;
    }

    .control-menu-list{

        display:none;

        width:100%;
        flex-direction:column;
        align-items:flex-start;

        margin-top:20px;
    }

    .control-menu-list.activo{
        display:flex;
    }

    .control-menu-list li{
        width:100%;
    }

    .control-menu-list a{
        width:100%;
    }

    .control-dropdown{

        position:static;
        display:none;
        width:100%;
        margin-left:20px;
    }

    .control-submenu:hover .control-dropdown{
        display:block;
    }

}